Subject: fair play and co-operation

From: April Sampson-Kelly <[email-masked]>
Date: Sun, 8 Dec 1996 05:52:37 +-1100

Our small business has been running now
for over 2 years,  We've been teaching permaculture
online to a very wide range of people overseas and 
in Australia, In isolated regions and in cities.
First, we wanted to develop a niche of our own so as 
not to infringe on the existing teacher's fields,
then we found other people liked our original niche and
joined in, so aiming promote the permaculture 
philosophy of co-operation not competition, we
established a new niche - permaculture on the internet
which will be leading to permaculture software with our large
database and electronic literature.
Recently, there have been new people starting up in this field
and I have supported them, I have provided information 
free of charge from our data-base hoping this would foster
goodwill and co-operation and now there claims that 
they ARE the first!!!
I have been to the 6th International Conference in the hope that
my positive paper on co-operation, and businnes ethics 
would improve permaculture commercial behaviour.

I am always supportive and helpful of anyone making an effort
in permaculture as I feel we are all working in the right direction.
I dream and hope of a better world and honest competition.
Except for our tremendous success,  facinating students
and being of service to such a large group of special people.
I think my competitors would win
I would give up today.

April